
@font-face {
  font-family: 'simple-line-icons';
  src:  url('./fonts/Simple-Line-Icons.eot?v=2.2.2');
  src:  url('./fonts/Simple-Line-Icons.eot?#iefix&v=2.2.2') format('embedded-opentype'),
        url('./fonts/Simple-Line-Icons.ttf?v=2.2.2') format('truetype'),
        url('./fonts/Simple-Line-Icons.woff2?v=2.2.2') format('woff2'),
        url('./fonts/Simple-Line-Icons.woff?v=2.2.2') format('woff'),
        url('./fonts/Simple-Line-Icons.svg?v=2.2.2#simple-line-icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
	font-family: 'Abolition';
	src: url('./fonts/Abolition-Round.eot');
	src: url('./fonts/Abolition-Round.eot?#iefix') format('embedded-opentype'),
		url('./fonts/Abolition-Round.woff') format('woff'),
		url('./fonts/Abolition-Round.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}*/


html {
	height: 100%;
}
body {
	background: #000;
	font-family: 'Rubik';
	overflow: hidden;
}

.vidcontainer
{
margin:0px;	
left: 0px;
	
}

iframe {
/*    height:100%;*/
	height: 110%;
    width:100%;
    position:fixed;
    top:-48px;
    bottom:0;
	left: 0px;
}

.hidebar {
	background:transparent;
	position:absolute;
	bottom:0px;
	height:50px;
	width:100%;
	left:0px;
	margin:auto;
	
}

.logo {
	position: fixed;
	top:20px;
	left: 20px;
	z-index: 120;
}

.logoinside a {
	font-size:16px;
	color:white;
	text-decoration: none;
	border: 0px solid #fff;
	padding: 5px 8px;
	font-weight: 900;
}

.logoinside img {
	width: 150px;
}

.hidden {
	visibility: hidden;
}

.floatnav {
	position:absolute;
	bottom:40px;
	left: 30px;
	z-index:100;	
}

.floatnav a {
	font-size:18px;
	color:black;
	background: white;
	padding: 15px;
	border-radius: 60px;
	text-decoration: none;
}

.floatnav .icon-home {
  font-family: 'simple-line-icons';
}

.floatnav .icon-home:before {
  content: "\e069";
}

.floatnav .chaptercurrent {
	display: inline-block;
	color: white;
	position: relative;
	top: 3px;
	left: 10px;
}

.floatnav .chaptercurrent h3 {
	font-size: 15px;
	position: relative;
	margin: 0 auto;
	margin-top: 3px;
	font-weight: 400;
}

.floatnav .chaptercurrent h5 {
	font-size: 11px;
	position: relative;
	margin: 0 auto;
	font-weight: 300;	
}

.floatnav2 {
	position:absolute;
	bottom:40px;
	right: 30px;
	z-index:100;
}

.floatnav2 a {
	font-size:18px;
	color:black;
	background: white;
	padding: 15px;
	border-radius: 60px;
	text-decoration: none;
}

.floatnav2 .icon-arrow-right {
  font-family: 'simple-line-icons';
}

.floatnav2 .icon-arrow-right:before {
  content: "\e606";
}

.floatnav2 .chapternext {
	display: inline-block;
	color: white;
	position: relative;
	top: 3px;
	right: 10px;
	text-align: right;
}

.floatnav2 .chapternext h3 {
	font-size: 15px;
	position: relative;
	margin: 0 auto;
	margin-top: 3px;
	font-weight: 400;
	
}

.floatnav2 .chapternext h5 {
	font-size: 11px;
	position: relative;
	margin: 0 auto;
	font-weight: 300;
	
	
}

.bottombar {
	position: absolute;
	width: 100%;
	top: 0px;
	left: 0px;
	height: 0px;
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.3), rgba(0,0,0,0));
	display: none;
	}

.bottomnav {
	position:absolute;
	bottom: 43px;
	left: 0px;
	right: 0px;
	margin: 0 auto;
	z-index:105;
	width: 100px;
	
}

.bottomnav ul {
	 list-style-type: none;
	 margin: 0;
	 padding: 0px;
}

.bottomnav ul li.left {
	 float: left;
}

.bottomnav a {
	font-size:13px;
	color:black;
	text-decoration: none;
	opacity: 1;
	background: white;
	border-radius: 100px;
	padding: 7px;
	
}

.bottomnav2 {
	position:absolute;
	bottom: 43px;
	left: 70px;
	right: 0px;
	margin: 0 auto;
	z-index:105;
	width: 114px;
}

.bottomnav2 a {
	font-size:13px;
	color:black;
	text-decoration: none;
	opacity: 1;
	background: white;
	border-radius: 100px;
	position: relative;
	padding: 7px;	
}

.bottomnav .icon-info {
  font-family: 'simple-line-icons';
  position: relative;
  left: 10px;
}

.bottomnav .icon-info:before {
  content: "\e08b";
  opacity: 0.7;  
}

.bottomnav .icon-glass {
/*	padding: 8px 6px 4px 5px;*/
	padding: 9px 4px 2px 4px;

	position: relative;
/*	bottom: -1px;*/
	left: 20px;
	cursor: pointer;
}

.bottomnav .icon-glass img {
	width: 19px;
	opacity: 0.85;	
}

/*.bottomnav .icon-glass:before {
  content: url(vr2.png);
   zoom: 0.3;
   -moz-transform: scale(0.3);
}*/

.bottomnav .icon-eyeglass {
  font-family: 'simple-line-icons';
}

.bottomnav .icon-eyeglass:before {
  content: "\e01d";
}

.bottomnav .icon-volume-1 {
  font-family: 'simple-line-icons';
}

.bottomnav .icon-volume-1:before {
  content: "\e09f";
  opacity: 0.7;
}

.bottomnav .icon-volume-off {
  font-family: 'simple-line-icons';
}

.bottomnav .icon-volume-off:before {
  content: "\e0a1";
    opacity: 0.7;
}


.bottomnav2 .icon-volume-1 {
  font-family: 'simple-line-icons';
}

.bottomnav2 .icon-volume-1:before {
  content: "\e09f";
  opacity: 0.7;
}

#introbox {
	display: block;	
}

.introslide {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 110;
	top: 0;
	left: 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	overflow: hidden;
}

.introslide1  {
/*	background-image: url("chapter1b.jpg");	*/
}

.introslide2  {
/*	background-image: url("chapter2b.jpg");	*/
}

.introslide3  {
/*	background-image: url("chapter3c.jpg");	*/
}


.introslide .slideoverlay {
	background-color: #000;
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
	
	animation: fadeoverlay 0.5s;
    -webkit-animation: fadeoverlay 0.5s;

    animation-delay: 3.5s;
    -webkit-animation-delay: 3.5s; 
    
    animation-fill-mode: forwards;	    
    -webkit-animation-fill-mode: forwards;
}

@keyframes fadeoverlay{
    from {opacity: 1;}
    to {opacity: 0.5;}
}

@-webkit-keyframes fadeoverlay{
    from {opacity: 1;}
    to {opacity: 0.5;}
}

.introslide .slidecontent {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -45%);
	-webkit-transform: translate(-50%, -45%); 
    -moz-transform: translate(-50%, -45%); 
	width: 80%;
	overflow: hidden;
	
}


.introslide .slidecontent .chaptermark {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 13px;
	display: block;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	text-transform: 700;
}

.introslide .slidecontent .splashtitle1 {
	position: relative;
	display: block;
	background-image: url("tietitle.png");
	height: 180px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}
	
.introslide .slidecontent .splashtitle2 {
	position: relative;
	display: block;
	background-image: url("zewtitle.png");
	height: 180px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}
	
.introslide .slidecontent .splashtitle3 {
	position: relative;
	display: block;
	background-image: url("mkrtitle.png");
	height: 180px;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}
	


.introslide .slidecontent .headline {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 110px;
	display: block;
/*	font-weight: 700;
*/	
	line-height: 1em;
	font-family: 'Abolition';
}
	
	
.introslide .slidecontent .copy {
	position: relative;
	text-align: center;
	color: #fff;
	font-size: 16px;
	display: block;
/*	padding-top: 30px;*/
	width: 450px;
	margin: 0 auto;
	line-height: 1.5em;
	font-weight: 300;
}


.btn {
  position: relative;
  margin: 0 auto;
  text-align: center;
  display: block;
  margin-top: 50px;
  border: 0px;
  width: 130px;
  -webkit-border-radius: 39;
  -moz-border-radius: 39;
  border-radius: 39px;
  color: #ffffff;
  font-size: 15px;
  background: transparent;
  border: 2px solid #fff;
  padding: 14px 20px 14px 20px;
  text-decoration: none;
}

#preloader {
	border: none;
	height: 23px;
	cursor: none;
}

#preloader img {
	width: 30px;
	height: 30px;
}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 120; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: hidden; /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    background-color: rgba(0,0,0,0.75); /* Black w/ opacity */
}


/* Modal Content */
.modal-content {
    position: relative;
/*    background-color: rgba(0,0,0,0.5);*/
    margin: 0 auto;
    color: ;
/*    margin: 17% auto;*/
    padding: 10px 20px;
    border: 0px solid #888;
    width: 97%;
    height: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s;
}

.modal-content .modal-middle {
	position: relative;
	margin: 0 auto;
	width: 80%;
	top: 8%;
}

.modal-content .modal-middle p {
/*	padding: 10px 20px;*/
	color: white;
	text-align: center;
	font-weight: 300;
	line-height: 1.5em;
/*	border-bottom: 1px solid #ccc;*/
/*	padding-bottom: 50px;
	margin-bottom: 50px;*/
}

.modal-content .modal-middle .bar {
	width:50%;
	border-bottom: 1px solid #999;
	height: 0px;display: block;
	margin: 50px auto 50px auto;
	}


.modal-content .modal-middle p.last {
	border-bottom: 0px;
}

.modal-content .modal-middle .btn {
	width: 140px;
	background: gold;
	border: none;
	color: #000;
	margin-top: 35px;
}

.modal-content .modal-middle p.last a {
	color: white;
	font-weight: 400;
	font-size: 17px;
}

.modal-content .modal-middle p.crew a {
	color: white;
	font-weight: 400;
	font-size: 15px;
	padding: 0px 5px;
}

.modal-content .modal-middle .headline {
	font-weight: 400;
	padding-bottom: 15px;
	font-size: 19px;
	display: block;
}



/* Add Animation */
@-webkit-keyframes animatetop {
    from {top: 0px; opacity: 0} 
    to {top: 0; opacity: 1}
}

@keyframes animatetop {
    from {top: 0px; opacity: 0}
    to {top: 0; opacity: 1}
}

/* The Close Button */
.close {
    color: #fff;
    float: right;
    font-size: 32px;
/*    font-weight: bold;*/
	-webkit-animation-name: animateaway;
	-webkit-animation-duration: 0.4s;
    animation-name: animateaway;
    animation-duration: 0.4s;
}

.close:hover,
.close:focus {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    -webkit-animation-name: animateaway;
    -webkit-animation-duration: 0.4s;
    animation-name: animateaway;
    animation-duration: 0.4s;
}

/* Add Animation */
@-webkit-keyframes animateaway {
    from {top: 0; opacity: 1}
    top {top: 0px; opacity: 0} 
}

@keyframes animateaway {
	from {top: 0; opacity: 1}
	top {top: 0px; opacity: 0} 
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }


.fade-in {
  opacity:0;  
  -webkit-animation:fadeIn ease-in 1;  
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards; 
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:0.7s;
  -moz-animation-duration:0.7s;
  animation-duration:0.7s;

  -webkit-animation-delay: 0.5s;
  -moz-animation-delay: 0.5s;
  animation-delay: 0.5s;
}



@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 2)
 	{
  
	.logo {
	top: 3px;
	left: 5px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	
	.logoinside img {
		width: 120px;
	}
	
	.introslide .slidecontent {
		top: 15%;
		left: 0%;
		right: 0%;
		transform: none;
		-webkit-transform: none; 
		-moz-transform: none; 
		width: 80%;
		margin: 0 auto;
		overflow: hidden;
	}

	
	.introslide .slidecontent .chaptermark {
	font-size: 18px;	
	}
	
	.introslide .slidecontent .copy {
	width: 300px;
	font-size: 19px;
	}
	
	/*.vidcontainer {
		position: fixed;
		width: 100%;
		height: 100%;
		overflow: hidden;
	}*/
	
	.floatnav, .floatnav2  {
		bottom: 30px;
  	}
  	
  	.floatnav {
  		left: 20px;
  	}
  	
  	.floatnav2 {
  		right: 20px;
  	}

	.floatnav a, .floatnav2 a {
      /*	font-size: 45px;
		padding: 35px;
		border-radius: 90px;
		bottom: 80px;*/
  	}

	.floatnav .chaptercurrent{
/*		top: 16px;	
		left: 15px;	*/
		top:  7px;
	}
	
	.floatnav2 .chapternext {
	/*	top: 16px;
		right: 15px;	*/	
		top:  7px;
	}
	
	.floatnav .chaptercurrent h5, .floatnav2 .chapternext h5 {
/*      	font-size: 28px;*/
  	}

	.floatnav .chaptercurrent h3, .floatnav2 .chapternext h3 {
/*      	font-size: 37px;*/
  	}
	
	.bottombar {
 		height: 100px;
	}
	
	.bottomnav  {
		top: 21px;
		right: 0px;
		width: 130px;
		left: auto;
		bottom: auto;
		
	}
	
	.bottomnav2  {
		top: 20px;
		right: 20px;
		
	}
	
	.bottomnav a {
 		font-size: 16px;
		right: 56px;
	}
	
	.bottomnav .icon-glass {
	   top: -1px;
	   right: 70px;
	   padding: 9px 4px 0px 4px;
	}
	
	.bottomnav .icon-glass img {
	   width: 21px;
	}
	
	.bottomnav .icon-glass:before {
	   zoom: 0.4;
	}
	
	.bottomnav2 a {
 		font-size: 43px;
	}

	
	
	.introslide .slidecontent .splashtitle1 {
		background-image: url("tietitle-square.png");
		height: 140px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle2 {
		background-image: url("zewtitle-square.png");
		height: 140px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle3 {
		background-image: url("mkrtitle-square.png");
		height: 140px;
		padding: 30px 0px;		
	}
	
	.modal-content {
/*	    margin: 85% auto;*/
	    width: 90%;
/*	    zoom: 2;*/
	}
	
	.modal-content .modal-middle {
		top: 5%;
	}
	
	

}

@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 3)
 	{
  
	.logo {
	top: 2px;
	left: 5px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	
	.logoinside img {
		width: 130px;
	}
	
	.introslide .slidecontent {
		top: 15%;
		left: 0%;
		right: 0%;
		transform: none;
		-webkit-transform: none; 
		-moz-transform: none; 
		width: 80%;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.introslide .slidecontent .chaptermark {
	font-size: 18px;	
	}
	
	.introslide .slidecontent .copy {
	width: 300px;
	font-size: 19px;
	}
	
	.floatnav, .floatnav2  {
		bottom: 30px;
  	}
  	
  	.floatnav {
  		left: 20px;
  	}
  	
  	.floatnav2 {
  		right: 20px;
  	}

	.floatnav a, .floatnav2 a {
      /*	font-size: 45px;
		padding: 35px;
		border-radius: 90px;
		bottom: 80px;*/
  	}

	.floatnav .chaptercurrent{
/*		top: 16px;	
		left: 15px;	*/
		top:  7px;
	}
	
	.floatnav2 .chapternext {
	/*	top: 16px;
		right: 15px;	*/	
		top:  7px;
	}
	
	.floatnav .chaptercurrent h5, .floatnav2 .chapternext h5 {
/*      	font-size: 28px;*/
  	}

	.floatnav .chaptercurrent h3, .floatnav2 .chapternext h3 {
/*      	font-size: 37px;*/
  	}
	
	.bottombar {
 		height: 100px;
	}
	
	.bottomnav  {
		top: 21px;
		right: 0px;
		width: 130px;
		left: auto;
		bottom: auto;
		
	}
	
	.bottomnav2  {
		top: 20px;
		right: 20px;
		
	}
	
	.bottomnav a {
 		font-size: 18px;
		right: 56px;
	}

	
	.bottomnav .icon-glass {
	   top: -1px;
	   right: 70px;
	   padding: 9px 4px 0px 4px;
	}
	
	.bottomnav .icon-glass img {
	   width: 21px;
	}
	
	.bottomnav .icon-glass:before {
	   zoom: 0.45;
	}
	
	.bottomnav2 a {
 		font-size: 43px;
	}
	
	.introslide .slidecontent .splashtitle1 {
		background-image: url("tietitle-square.png");
		height: 140px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle2 {
		background-image: url("zewtitle-square.png");
		height: 140px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle3 {
		background-image: url("mkrtitle-square.png");
		height: 140px;
		padding: 30px 0px;		
	}
	
	.modal-content {
/*	    margin: 85% auto;*/
	    width: 91%;
/*	    zoom: 2;*/
	}
	

}

/*@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 3)
 	{
  
	.logo {
	top: 30px;
	left: 30px;	
	}
	
	.logoinside a {
		font-size: 40px;
	}
	
	
	.logoinside img {
/*		width: 260px;*!/
	}
	
	.introslide {
		width: 103%;
		height: 103%;
	}
	
	.introslide .slidecontent {
/*		zoom: 2;		*!/
	}
	
	.introslide .slidecontent .chaptermark {
	font-size: 18px;	
	}
	
	.introslide .slidecontent .copy {
	width: 330px;
	font-size: 19px;
	}
	
	.floatnav, .floatnav2  {
		bottom: 60px;
  	}

	.floatnav a, .floatnav2 a {
      	font-size: 45px;
		padding: 35px;
		border-radius: 90px;
		bottom: 80px;
  	}

	.floatnav .chaptercurrent{
		top: 16px;	
		left: 15px;	
	}
	
	.floatnav2 .chapternext {
		top: 16px;
		right: 15px;		
	}
	
	.floatnav .chaptercurrent h5, .floatnav2 .chapternext h5 {
      	font-size: 28px;
  	}

	.floatnav .chaptercurrent h3, .floatnav2 .chapternext h3 {
      	font-size: 37px;
  	}
	
	.bottombar {
 		height: 100px;
	}
	
	.bottomnav  {
		top: 32px;
		right: 5%;
		width: 190px;
		left: auto;
		bottom: auto;				
	}
	
	.bottomnav2  {
		top: 32px;
		right: 30px;
		
	}
	
	.bottomnav a {
 		font-size: 43px;
		right: 56px;
	}
	
	
	.bottomnav .icon-glass {
	   top: 2px;
	   right: 70px;
	   padding: 11px 6px 0px 5px;
	}
	
	.bottomnav .icon-glass:before {
	   zoom: 1;
	}
	
	.bottomnav2 a {
 		font-size: 43px;
	}
	
	.introslide .slidecontent .splashtitle1 {
		background-image: url("tietitle-square.png");
		height: 180px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle2 {
		background-image: url("zewtitle-square.png");
		height: 180px;
		padding: 30px 0px;
	}
		
	.introslide .slidecontent .splashtitle3 {
		background-image: url("mkrtitle-square.png");
		height: 180px;
		padding: 30px 0px;		
	}
	
	.modal-content {
	    margin: 85% auto;
	    width: 80%;
	    zoom: 2;
	}

}*/


@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 2)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 13px;
	left: 10px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 120px;
	}
	
	.introslide .slidecontent {
		/*zoom: 1.3;
		transform: translate(-50%, -50%);*/
		
	}
	
	.introslide .slidecontent {
		top: 15%;
		left: 0%;
		right: 0%;
		transform: none;
		-webkit-transform: none; 
		-moz-transform: none; 
		width: 80%;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.introslide .slidecontent .headline {
	font-size: 80px;	
	}
	
	.introslide .slidecontent .chaptermark {
	font-size: 14px;	
	}
	
	.introslide .slidecontent .copy {
	width: 330px;
	font-size: 15px;
	}
	
	.btn {
	margin-top: 30px;
	}
	
	.floatnav, .floatnav2  {
		bottom: 30px;
  	}

	.floatnav a, .floatnav2 a {
      /*	font-size: 27px;
		padding: 20px;
		border-radius: 90px;*/
  	}

	.floatnav .chaptercurrent{
		/*top: 12px;	
		left: 13px;	*/
	}
	
	.floatnav2 .chapternext {
	/*	top: 12px;
		right: 13px;	*/	
	}
	
	.floatnav .chaptercurrent h5, .floatnav2 .chapternext h5 {
      	font-size: 13px;
  	}

	.floatnav .chaptercurrent h3, .floatnav2 .chapternext h3 {
      	font-size: 19px;
  	}

	.bottombar {
 		height: 100px;
	}
	
	.bottomnav  {
		top: 20px;
		right: 30px;
		width: 100px;
		left: auto;
		bottom: auto;			
		}
	
	.bottomnav2  {
		top: 24px;
	}
	
	.bottomnav a {
/* 		font-size: 24px;*/
	}
	
	
	.bottomnav .icon-glass {
	   top: -1px;
	   right: 70px;
	   padding: 9px 5px 1px 4px;
	}
	
	.bottomnav .icon-glass:before {
/*	   zoom: 0.6;*/
	}
	
	.bottomnav2 a {
 		font-size: 24px;
	}
	
	.introslide .slidecontent .splashtitle1 {
		background-image: url("tietitle.png");
		height: 50px;
	}
		
	.introslide .slidecontent .splashtitle2 {
		background-image: url("zewtitle.png");
		height: 50px;
	}
		
	.introslide .slidecontent .splashtitle3 {
		background-image: url("mkrtitle.png");
		height: 50px;
	}

	.modal-content {
/*	    margin: 20% auto;*/
	    width: 95%;
/*	    zoom: 1.3;*/
	}
	
	.modal-content .modal-middle {
		top: 0%;
	}
	
	
	
	.modal-content .modal-middle p.last {
		border-bottom: 0px;
	}
	
	.modal-content .modal-middle p.last .headline {
		display: none;
	}
	
	.modal-content .modal-middle .btn {
		margin-top: 17px;
	    padding: 10px 20px 10px 20px;
	
	}
	
	.modal-content .modal-middle p {
		padding-bottom: 0px;
		margin-bottom: 30px;
	}
	
	.modal-content .modal-middle .bar {
		margin: 20px auto 25px auto;
	
	}
	
	.modal-content .modal-middle p.crew a {
		font-size: 14px;
	
	}
	
	
	
}

@media only screen 
	and (max-device-width: 750px) 
    and (-webkit-device-pixel-ratio: 3)
    and (orientation: landscape)

 	{
  
	.logo {
	top: 15px;
	left: 10px;	
	}
	
	.logoinside a {
		font-size: 21px;
	}
	
	.logoinside img {
		width: 130px;
	}
	
	
	.introslide .slidecontent {
	/*	zoom: 1.3;
		transform: translate(-50%, -50%);*/
		
	}
	
	.introslide .slidecontent {
		top: 15%;
		left: 0%;
		right: 0%;
		transform: none;
		-webkit-transform: none; 
		-moz-transform: none; 
		width: 80%;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.introslide .slidecontent .headline {
	font-size: 80px;	
	}
	
	.introslide .slidecontent .chaptermark {
	font-size: 14px;	
	}
	
	.introslide .slidecontent .copy {
	width: 330px;
	font-size: 16px;
	}
	
	.btn {
	margin-top: 30px;
	}
	
	.floatnav, .floatnav2  {
		bottom: 30px;
  	}

	.floatnav a, .floatnav2 a {
      	font-size: 19px;
		padding: 17px;
		border-radius: 90px;
  	}

	.floatnav .chaptercurrent{
		top: 11px;	
		left: 13px;	
	}
	
	.floatnav2 .chapternext {
		top: 11px;
		right: 13px;		
	}
	
	.floatnav .chaptercurrent h5, .floatnav2 .chapternext h5 {
      	font-size: 15px;
  	}

	.floatnav .chaptercurrent h3, .floatnav2 .chapternext h3 {
      	font-size: 21px;
  	}

	.bottombar {
 		height: 100px;
	}
	
   .bottomnav  {
		top: 17px;
		right: 15px;
		width: 115px;
		left: auto;
		bottom: auto;			
		}
	
	.bottomnav2  {
		top: 24px;
	}
	
	.bottomnav a {
/* 		font-size: 24px;*/
	}
	
	
	.bottomnav .icon-glass {
	   top: -1px;
	   right: 70px;
	   padding: 8px 6px 1px 5px;
	}
	
	.bottomnav .icon-glass img {
	   width:  21px;
	}
	
	
	
	
	.bottomnav .icon-glass:before {
/*	   zoom: 0.6;*/
	}

	
	.bottomnav2 a {
 		font-size: 24px;
	}
	
	.introslide .slidecontent .splashtitle1 {
		background-image: url("tietitle.png");
		height: 50px;
	}
		
	.introslide .slidecontent .splashtitle2 {
		background-image: url("zewtitle.png");
		height: 50px;
	}
		
	.introslide .slidecontent .splashtitle3 {
		background-image: url("mkrtitle.png");
		height: 50px;
	}
	
	.modal-content {
/*	    margin: 20% auto;*/
	    width: 95%;
/*	    zoom: 1.3;*/
	}
	
	.modal-content .modal-middle {
		top: 0%;
	}
	
	.modal-content .modal-middle p.last {
		border-bottom: 0px;
	}
	
	.modal-content .modal-middle p.last .headline {
		display: none;
	}
	
	
	.modal-content .modal-middle .btn {
		margin-top: 17px;
		padding: 10px 20px 10px 20px;
	}
	
	.modal-content .modal-middle p {
		padding-bottom: 0px;
		margin-bottom: 30px;
	}
	
	.modal-content .modal-middle .bar {
		margin: 20px auto 25px auto;
	
	}
	
	.modal-content .modal-middle p.crew a {
		font-size: 14px;
	
	}

}

